<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	
      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>



    
    <br /><br />
    <h3 class="book-title">bigint</h3>
<ul class="list-part"><a name="bigint_manual"></a><div class="info"></div>

<li><a href="section_9ebe4d1d576a019be0dd541ed7338bc5.html" class="part">arithmetic</a>
<ul class="list-chapter"><li><a href="Bezout.html" class="refentry">Bezout</a> &#8212; <span class="refentry-description">bigint  Bezout identity</span></li>





<li><a href="PGCD.html" class="refentry">PGCD</a> &#8212; <span class="refentry-description">bigint  Greatest Comon Divisor</span></li>





<li><a href="bmodulo.html" class="refentry">bmodulo</a> &#8212; <span class="refentry-description">Euclidian reminder &#0034;pmodulo&#0034; for bigint</span></li>





<li><a href="brand.html" class="refentry">brand</a> &#8212; <span class="refentry-description">random bigint generator</span></li>





<li><a href="contribute.html" class="refentry">contribute</a> &#8212; <span class="refentry-description">bigint</span></li>





<li><a href="div2.html" class="refentry">div2</a> &#8212; <span class="refentry-description">bigint divide by 2</span></li>





<li><a href="divide.html" class="refentry">divide</a> &#8212; <span class="refentry-description">bigint Euclidian arithmetics</span></li>





<li><a href="factorize.html" class="refentry">factorize</a> &#8212; <span class="refentry-description">bigint factorization</span></li>





<li><a href="millerrabin.html" class="refentry">millerrabin</a> &#8212; <span class="refentry-description">Miller-Rabin primality test for bigint</span></li>





<li><a href="odd.html" class="refentry">odd</a> &#8212; <span class="refentry-description">bigint odd test</span></li>





<li><a href="powermod.html" class="refentry">powermod</a> &#8212; <span class="refentry-description">bigint fast modular exponetiation</span></li>





<li><a href="zeroscell.html" class="refentry">zeroscell</a> &#8212; <span class="refentry-description">create cell of bigint(0)</span></li></ul></li>
<li><a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html" class="part">bigint</a>
<ul class="list-chapter"><li><a href="bigint.html" class="refentry">bigint</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="bigint2latex.html" class="refentry">bigint2latex</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="bigint_0.html" class="refentry">bigint_0</a> &#8212; <span class="refentry-description">overloading compatibility for transpose operator with bigint</span></li>





<li><a href="bigint_1_bigint.html" class="refentry">bigint_1_bigint</a> &#8212; <span class="refentry-description">binary operator &lt; (lower) for bigint</span></li>





<li><a href="bigint_1_s.html" class="refentry">bigint_1_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for &lt; (lower) operator with bigint/double</span></li>





<li><a href="bigint_2_bigint.html" class="refentry">bigint_2_bigint</a> &#8212; <span class="refentry-description">binary operator &gt; (greater) for bigint</span></li>





<li><a href="bigint_2_s.html" class="refentry">bigint_2_s</a> &#8212; <span class="refentry-description">overloading  compatibility for &gt; (greater) operator with bigint/double/mbigint</span></li>





<li><a href="bigint_3_bigint.html" class="refentry">bigint_3_bigint</a> &#8212; <span class="refentry-description">binary operator ≤ (lower or equal) for bigint</span></li>





<li><a href="bigint_3_s.html" class="refentry">bigint_3_s</a> &#8212; <span class="refentry-description">overloading  compatibility for ≤ (lower or equal) with bigint/double</span></li>





<li><a href="bigint_4_bigint.html" class="refentry">bigint_4_bigint</a> &#8212; <span class="refentry-description">binary operator ≥ (greater or equal) for bigint</span></li>





<li><a href="bigint_4_s.html" class="refentry">bigint_4_s</a> &#8212; <span class="refentry-description">overloading  compatibility for ≥  operator (greater or equal) with bigint/double</span></li>





<li><a href="bigint_a_bigint.html" class="refentry">bigint_a_bigint</a> &#8212; <span class="refentry-description">binary operator + for bigint</span></li>





<li><a href="bigint_a_s.html" class="refentry">bigint_a_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for + &#0034;plus&#0034; operator with bigint/double</span></li>





<li><a href="bigint_c_bigint.html" class="refentry">bigint_c_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for [,] line concatenation for  bigint</span></li>





<li><a href="bigint_c_s.html" class="refentry">bigint_c_s</a> &#8212; <span class="refentry-description">overloading compatibility [,] right line concatenation for  bigint/double</span></li>





<li><a href="bigint_d_bigint.html" class="refentry">bigint_d_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for  binary operator ./ (element wise divide) with bigint</span></li>





<li><a href="bigint_d_s.html" class="refentry">bigint_d_s</a> &#8212; <span class="refentry-description">overloading  compatibility for ./ (element wise divide) operator  for bigint/double</span></li>





<li><a href="bigint_e.html" class="refentry">bigint_e</a> &#8212; <span class="refentry-description">overloading compatibility extraction operator  with  bigint</span></li>





<li><a href="bigint_f_bigint.html" class="refentry">bigint_f_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation [;] for  bigint</span></li>





<li><a href="bigint_f_s.html" class="refentry">bigint_f_s</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation [;] with  bigint/double</span></li>





<li><a href="bigint_i_bigint.html" class="refentry">bigint_i_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint/bigint</span></li>





<li><a href="bigint_i_s.html" class="refentry">bigint_i_s</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint/double</span></li>





<li><a href="bigint_j_bigint.html" class="refentry">bigint_j_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) for bigint</span></li>





<li><a href="bigint_j_s.html" class="refentry">bigint_j_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with bigint/double</span></li>





<li><a href="bigint_l_bigint.html" class="refentry">bigint_l_bigint</a> &#8212; <span class="refentry-description">binary operator \ (left divide) for bigint</span></li>





<li><a href="bigint_l_s.html" class="refentry">bigint_l_s</a> &#8212; <span class="refentry-description">overloading compatibility for operator \ (left divide) with bigint\double</span></li>





<li><a href="bigint_m_bigint.html" class="refentry">bigint_m_bigint</a> &#8212; <span class="refentry-description">binary operator * (product) for bigint</span></li>





<li><a href="bigint_m_s.html" class="refentry">bigint_m_s</a> &#8212; <span class="refentry-description">overloading  compatibility for operator * (product) with bigint/double</span></li>





<li><a href="bigint_n_bigint.html" class="refentry">bigint_n_bigint</a> &#8212; <span class="refentry-description">binary operator &lt;&gt; (not equal) for bigint</span></li>





<li><a href="bigint_n_s.html" class="refentry">bigint_n_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for operator &lt;&gt; (not equal) with bigint/double</span></li>





<li><a href="bigint_o_bigint.html" class="refentry">bigint_o_bigint</a> &#8212; <span class="refentry-description">binary operator == (equal) for bigint</span></li>





<li><a href="bigint_o_s.html" class="refentry">bigint_o_s</a> &#8212; <span class="refentry-description">overloading  compatibility for == (equal) with bigint/double</span></li>





<li><a href="bigint_p.html" class="refentry">bigint_p</a> &#8212; <span class="refentry-description">bigint display</span></li>





<li><a href="bigint_p_bigint.html" class="refentry">bigint_p_bigint</a> &#8212; <span class="refentry-description">binary operator ^ (power) for bigint</span></li>





<li><a href="bigint_p_s.html" class="refentry">bigint_p_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for #94; ( power) operator with bigint/double</span></li>





<li><a href="bigint_q_bigint.html" class="refentry">bigint_q_bigint</a> &#8212; <span class="refentry-description">binary operator .\ (element wise left divide) for bigint</span></li>





<li><a href="bigint_q_s.html" class="refentry">bigint_q_s</a> &#8212; <span class="refentry-description">overloading compatibility binary operator .\ (element wise left divide) for bigint\double</span></li>





<li><a href="bigint_r_bigint.html" class="refentry">bigint_r_bigint</a> &#8212; <span class="refentry-description">binary operator / (right division ) for bigint</span></li>





<li><a href="bigint_r_s.html" class="refentry">bigint_r_s</a> &#8212; <span class="refentry-description">overloading  compatibility for / (right divide) operator with bigint/double</span></li>





<li><a href="bigint_s.html" class="refentry">bigint_s</a> &#8212; <span class="refentry-description">unary operator - (minus) for bigint</span></li>





<li><a href="bigint_s_bigint.html" class="refentry">bigint_s_bigint</a> &#8212; <span class="refentry-description">binary operators - (minus) for bigint</span></li>





<li><a href="bigint_s_s.html" class="refentry">bigint_s_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for - (minus) operator  with bigint/double</span></li>





<li><a href="bigint_t.html" class="refentry">bigint_t</a> &#8212; <span class="refentry-description">overloading compatibility for &#0039; &#0034;conjugate&#0034; operator  with  bigint</span></li>





<li><a href="bigint_x_bigint.html" class="refentry">bigint_x_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator .* (element wise product) with bigint</span></li>





<li><a href="bigint_x_s.html" class="refentry">bigint_x_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for .* (element wise product) with double</span></li>





<li><a href="check_bigint.html" class="refentry">check_bigint</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="percentbigint_0.html" class="refentry">bigint_0</a> &#8212; <span class="refentry-description">overloading compatibility for transpose operator with bigint</span></li>





<li><a href="percentbigint_1_bigint.html" class="refentry">bigint_1_bigint</a> &#8212; <span class="refentry-description">binary operator &lt; (lower) for bigint</span></li>





<li><a href="percentbigint_1_s.html" class="refentry">bigint_1_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for &lt; (lower) operator with bigint/double</span></li>





<li><a href="percentbigint_2_bigint.html" class="refentry">bigint_2_bigint</a> &#8212; <span class="refentry-description">binary operator &gt; (greater) for bigint</span></li>





<li><a href="percentbigint_2_s.html" class="refentry">bigint_2_s</a> &#8212; <span class="refentry-description">overloading  compatibility for &gt; (greater) operator with bigint/double/mbigint</span></li>





<li><a href="percentbigint_3_bigint.html" class="refentry">bigint_3_bigint</a> &#8212; <span class="refentry-description">binary operator ≤ (lower or equal) for bigint</span></li>





<li><a href="percentbigint_3_s.html" class="refentry">bigint_3_s</a> &#8212; <span class="refentry-description">overloading  compatibility for ≤ (lower or equal) with bigint/double</span></li>





<li><a href="percentbigint_4_bigint.html" class="refentry">bigint_4_bigint</a> &#8212; <span class="refentry-description">binary operator ≥ (greater or equal) for bigint</span></li>





<li><a href="percentbigint_4_s.html" class="refentry">bigint_4_s</a> &#8212; <span class="refentry-description">overloading  compatibility for ≥  operator (greater or equal) with bigint/double</span></li>





<li><a href="percentbigint_a_bigint.html" class="refentry">bigint_a_bigint</a> &#8212; <span class="refentry-description">binary operator + for bigint</span></li>





<li><a href="percentbigint_a_s.html" class="refentry">bigint_a_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for + &#0034;plus&#0034; operator with bigint/double</span></li>





<li><a href="percentbigint_c_bigint.html" class="refentry">bigint_c_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for [,] line concatenation for  bigint</span></li>





<li><a href="percentbigint_c_s.html" class="refentry">bigint_c_s</a> &#8212; <span class="refentry-description">overloading compatibility [,] right line concatenation for  bigint/double</span></li>





<li><a href="percentbigint_d_bigint.html" class="refentry">bigint_d_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for  binary operator ./ (element wise divide) with bigint</span></li>





<li><a href="percentbigint_d_s.html" class="refentry">bigint_d_s</a> &#8212; <span class="refentry-description">overloading  compatibility for ./ (element wise divide) operator  for bigint/double</span></li>





<li><a href="percentbigint_e.html" class="refentry">bigint_e</a> &#8212; <span class="refentry-description">overloading compatibility extraction operator  with  bigint</span></li>





<li><a href="percentbigint_f_bigint.html" class="refentry">bigint_f_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation [;] for  bigint</span></li>





<li><a href="percentbigint_f_s.html" class="refentry">bigint_f_s</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation [;] with  bigint/double</span></li>





<li><a href="percentbigint_i_bigint.html" class="refentry">bigint_i_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint/bigint</span></li>





<li><a href="percentbigint_i_s.html" class="refentry">bigint_i_s</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint/double</span></li>





<li><a href="percentbigint_j_bigint.html" class="refentry">bigint_j_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) for bigint</span></li>





<li><a href="percentbigint_j_s.html" class="refentry">bigint_j_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with bigint/double</span></li>





<li><a href="percentbigint_l_bigint.html" class="refentry">bigint_l_bigint</a> &#8212; <span class="refentry-description">binary operator \ (left divide) for bigint</span></li>





<li><a href="percentbigint_l_s.html" class="refentry">bigint_l_s</a> &#8212; <span class="refentry-description">overloading compatibility for operator \ (left divide) with bigint\double</span></li>





<li><a href="percentbigint_m_bigint.html" class="refentry">bigint_m_bigint</a> &#8212; <span class="refentry-description">binary operator * (product) for bigint</span></li>





<li><a href="percentbigint_m_s.html" class="refentry">bigint_m_s</a> &#8212; <span class="refentry-description">overloading  compatibility for operator * (product) with bigint/double</span></li>





<li><a href="percentbigint_n_bigint.html" class="refentry">bigint_n_bigint</a> &#8212; <span class="refentry-description">binary operator &lt;&gt; (not equal) for bigint</span></li>





<li><a href="percentbigint_n_s.html" class="refentry">bigint_n_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for operator &lt;&gt; (not equal) with bigint/double</span></li>





<li><a href="percentbigint_o_bigint.html" class="refentry">bigint_o_bigint</a> &#8212; <span class="refentry-description">binary operator == (equal) for bigint</span></li>





<li><a href="percentbigint_o_s.html" class="refentry">bigint_o_s</a> &#8212; <span class="refentry-description">overloading  compatibility for == (equal) with bigint/double</span></li>





<li><a href="percentbigint_p.html" class="refentry">bigint_p</a> &#8212; <span class="refentry-description">bigint display</span></li>





<li><a href="percentbigint_p_bigint.html" class="refentry">bigint_p_bigint</a> &#8212; <span class="refentry-description">binary operator ^ (power) for bigint</span></li>





<li><a href="percentbigint_p_s.html" class="refentry">bigint_p_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for #94; ( power) operator with bigint/double</span></li>





<li><a href="percentbigint_q_bigint.html" class="refentry">bigint_q_bigint</a> &#8212; <span class="refentry-description">binary operator .\ (element wise left divide) for bigint</span></li>





<li><a href="percentbigint_q_s.html" class="refentry">bigint_q_s</a> &#8212; <span class="refentry-description">overloading compatibility binary operator .\ (element wise left divide) for bigint\double</span></li>





<li><a href="percentbigint_r_bigint.html" class="refentry">bigint_r_bigint</a> &#8212; <span class="refentry-description">binary operator / (right division ) for bigint</span></li>





<li><a href="percentbigint_r_s.html" class="refentry">bigint_r_s</a> &#8212; <span class="refentry-description">overloading  compatibility for / (right divide) operator with bigint/double</span></li>





<li><a href="percentbigint_s.html" class="refentry">bigint_s</a> &#8212; <span class="refentry-description">unary operator - (minus) for bigint</span></li>





<li><a href="percentbigint_s_bigint.html" class="refentry">bigint_s_bigint</a> &#8212; <span class="refentry-description">binary operators - (minus) for bigint</span></li>





<li><a href="percentbigint_s_s.html" class="refentry">bigint_s_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for - (minus) operator  with bigint/double</span></li>





<li><a href="percentbigint_t.html" class="refentry">bigint_t</a> &#8212; <span class="refentry-description">overloading compatibility for &#0039; &#0034;conjugate&#0034; operator  with  bigint</span></li>





<li><a href="percentbigint_x_bigint.html" class="refentry">bigint_x_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator .* (element wise product) with bigint</span></li>





<li><a href="percentbigint_x_s.html" class="refentry">bigint_x_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for .* (element wise product) with double</span></li>





<li><a href="percents_1_bigint.html" class="refentry">s_1_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for &lt; (lower) operator  with double/bigint</span></li>





<li><a href="percents_2_bigint.html" class="refentry">s_2_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for &gt; (greater) operator  with double/bigint</span></li>





<li><a href="percents_3_bigint.html" class="refentry">s_3_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for ≤ (lower or equal) operator with double/bigint</span></li>





<li><a href="percents_4_bigint.html" class="refentry">s_4_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for ≥ (greater or equal) operator with double/bigint</span></li>





<li><a href="percents_a_bigint.html" class="refentry">s_a_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) with double/bigint</span></li>





<li><a href="percents_c_bigint.html" class="refentry">s_c_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for line concatenation with  double/bigint</span></li>





<li><a href="percents_d_bigint.html" class="refentry">s_d_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator ./ (element wise right division) with double/bigint</span></li>





<li><a href="percents_f_bigint.html" class="refentry">s_f_bigint</a> &#8212; <span class="refentry-description">left column concatenation for  bigint matrix/ overloading compatibility</span></li>





<li><a href="percents_i_bigint.html" class="refentry">s_i_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint/double</span></li>





<li><a href="percents_j_bigint.html" class="refentry">s_j_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with double/mbigint</span></li>





<li><a href="percents_l_bigint.html" class="refentry">s_l_bigint</a> &#8212; <span class="refentry-description">overloading compatibility binary operator \ (left divide) for double/bigint</span></li>





<li><a href="percents_m_bigint.html" class="refentry">s_m_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators * (product) with double/bigint</span></li>





<li><a href="percents_n_bigint.html" class="refentry">s_n_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034; &lt;&gt;&#0034; (not equal)with double/bigint</span></li>





<li><a href="percents_o_bigint.html" class="refentry">s_o_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034;==&#0034; (equal)with double/bigint</span></li>





<li><a href="percents_p_bigint.html" class="refentry">s_p_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility  for &#0034;^&#0034; (power)  operator with double/bigint</span></li>





<li><a href="percents_q_bigint.html" class="refentry">s_q_bigint</a> &#8212; <span class="refentry-description">overloading compatibility binary operator .\ (element wise left divide) with double/bigint</span></li>





<li><a href="percents_r_bigint.html" class="refentry">s_r_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator / (right divide) with double/bigint</span></li>





<li><a href="percents_s_bigint.html" class="refentry">s_s_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with double/bigint</span></li>





<li><a href="percents_x_bigint.html" class="refentry">s_x_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &#0034;.*&#0034; (element wise product) with double/bigint</span></li>





<li><a href="s_1_bigint.html" class="refentry">s_1_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for &lt; (lower) operator  with double/bigint</span></li>





<li><a href="s_2_bigint.html" class="refentry">s_2_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for &gt; (greater) operator  with double/bigint</span></li>





<li><a href="s_3_bigint.html" class="refentry">s_3_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for ≤ (lower or equal) operator with double/bigint</span></li>





<li><a href="s_4_bigint.html" class="refentry">s_4_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for ≥ (greater or equal) operator with double/bigint</span></li>





<li><a href="s_a_bigint.html" class="refentry">s_a_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) with double/bigint</span></li>





<li><a href="s_c_bigint.html" class="refentry">s_c_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for line concatenation with  double/bigint</span></li>





<li><a href="s_d_bigint.html" class="refentry">s_d_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator ./ (element wise right division) with double/bigint</span></li>





<li><a href="s_f_bigint.html" class="refentry">s_f_bigint</a> &#8212; <span class="refentry-description">left column concatenation for  bigint matrix/ overloading compatibility</span></li>





<li><a href="s_i_bigint.html" class="refentry">s_i_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint/double</span></li>





<li><a href="s_j_bigint.html" class="refentry">s_j_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with double/mbigint</span></li>





<li><a href="s_l_bigint.html" class="refentry">s_l_bigint</a> &#8212; <span class="refentry-description">overloading compatibility binary operator \ (left divide) for double/bigint</span></li>





<li><a href="s_m_bigint.html" class="refentry">s_m_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators * (product) with double/bigint</span></li>





<li><a href="s_n_bigint.html" class="refentry">s_n_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034; &lt;&gt;&#0034; (not equal)with double/bigint</span></li>





<li><a href="s_o_bigint.html" class="refentry">s_o_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034;==&#0034; (equal)with double/bigint</span></li>





<li><a href="s_p_bigint.html" class="refentry">s_p_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility  for &#0034;^&#0034; (power)  operator with double/bigint</span></li>





<li><a href="s_q_bigint.html" class="refentry">s_q_bigint</a> &#8212; <span class="refentry-description">overloading compatibility binary operator .\ (element wise left divide) with double/bigint</span></li>





<li><a href="s_r_bigint.html" class="refentry">s_r_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator / (right divide) with double/bigint</span></li>





<li><a href="s_s_bigint.html" class="refentry">s_s_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with double/bigint</span></li>





<li><a href="s_x_bigint.html" class="refentry">s_x_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &#0034;.*&#0034; (element wise product) with double/bigint</span></li></ul></li>
<li><a href="section_7b349a707006df5d98ef704349f404bc.html" class="part">extended_scilab_functions</a>
<ul class="list-chapter"><li><a href="bigint_abs.html" class="refentry">bigint_abs</a> &#8212; <span class="refentry-description">overloading absolute value (abs) for bigint</span></li>





<li><a href="bigint_ceil.html" class="refentry">bigint_ceil</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (ceil) for bigint</span></li>





<li><a href="bigint_floor.html" class="refentry">bigint_floor</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (floor) for bigint</span></li>





<li><a href="bigint_iconvert.html" class="refentry">bigint_iconvert</a> &#8212; <span class="refentry-description">convert mbigint to double</span></li>





<li><a href="bigint_int.html" class="refentry">bigint_int</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (int) for bigint</span></li>





<li><a href="bigint_length.html" class="refentry">bigint_length</a> &#8212; <span class="refentry-description">overloading compatibility for length with bigint</span></li>





<li><a href="bigint_log10.html" class="refentry">bigint_log10</a> &#8212; <span class="refentry-description">bigint decimal logarithm</span></li>





<li><a href="bigint_prod.html" class="refentry">bigint_prod</a> &#8212; <span class="refentry-description">overloading compatibility for bigint matrix prod</span></li>





<li><a href="bigint_round.html" class="refentry">bigint_round</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (round) for bigint</span></li>





<li><a href="bigint_sign.html" class="refentry">bigint_sign</a> &#8212; <span class="refentry-description">overloading sign  for bigint</span></li>





<li><a href="bigint_size.html" class="refentry">bigint_size</a> &#8212; <span class="refentry-description">overloading  compatibility for size for bigint</span></li>





<li><a href="bigint_sqrt.html" class="refentry">bigint_sqrt</a> &#8212; <span class="refentry-description">bigint square root</span></li>





<li><a href="bigint_string.html" class="refentry">bigint_string</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="bigint_sum.html" class="refentry">bigint_sum</a> &#8212; <span class="refentry-description">overloading compatibility for bigint matrix sum</span></li>





<li><a href="mbigint_abs.html" class="refentry">mbigint_abs</a> &#8212; <span class="refentry-description">overloading  compatibility  abs for mbigint</span></li>





<li><a href="mbigint_ceil.html" class="refentry">mbigint_ceil</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (ceil) for mbigint</span></li>





<li><a href="mbigint_floor.html" class="refentry">mbigint_floor</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (floor) for mbigint</span></li>





<li><a href="mbigint_iconvert.html" class="refentry">mbigint_iconvert</a> &#8212; <span class="refentry-description">convert mbigint to double</span></li>





<li><a href="mbigint_int.html" class="refentry">mbigint_int</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (int) for mbigint</span></li>





<li><a href="mbigint_length.html" class="refentry">mbigint_length</a> &#8212; <span class="refentry-description">mbigint   length</span></li>





<li><a href="mbigint_prod.html" class="refentry">mbigint_prod</a> &#8212; <span class="refentry-description">bigint matrix prod</span></li>





<li><a href="mbigint_round.html" class="refentry">mbigint_round</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (round) for mbigint</span></li>





<li><a href="mbigint_sign.html" class="refentry">mbigint_sign</a> &#8212; <span class="refentry-description">overloading  compatibility  sign for mbigint</span></li>





<li><a href="mbigint_size.html" class="refentry">mbigint_size</a> &#8212; <span class="refentry-description">overloading  compatibility for size for mbigint</span></li>





<li><a href="mbigint_string.html" class="refentry">mbigint_string</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="mbigint_sum.html" class="refentry">mbigint_sum</a> &#8212; <span class="refentry-description">bigint matrix sum</span></li>





<li><a href="percentbigint_abs.html" class="refentry">bigint_abs</a> &#8212; <span class="refentry-description">overloading absolute value (abs) for bigint</span></li>





<li><a href="percentbigint_ceil.html" class="refentry">bigint_ceil</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (ceil) for bigint</span></li>





<li><a href="percentbigint_floor.html" class="refentry">bigint_floor</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (floor) for bigint</span></li>





<li><a href="percentbigint_iconvert.html" class="refentry">bigint_iconvert</a> &#8212; <span class="refentry-description">convert mbigint to double</span></li>





<li><a href="percentbigint_int.html" class="refentry">bigint_int</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (int) for bigint</span></li>





<li><a href="percentbigint_length.html" class="refentry">bigint_length</a> &#8212; <span class="refentry-description">overloading compatibility for length with bigint</span></li>





<li><a href="percentbigint_log10.html" class="refentry">bigint_log10</a> &#8212; <span class="refentry-description">bigint decimal logarithm</span></li>





<li><a href="percentbigint_prod.html" class="refentry">bigint_prod</a> &#8212; <span class="refentry-description">overloading compatibility for bigint matrix prod</span></li>





<li><a href="percentbigint_round.html" class="refentry">bigint_round</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (round) for bigint</span></li>





<li><a href="percentbigint_sign.html" class="refentry">bigint_sign</a> &#8212; <span class="refentry-description">overloading sign  for bigint</span></li>





<li><a href="percentbigint_size.html" class="refentry">bigint_size</a> &#8212; <span class="refentry-description">overloading  compatibility for size for bigint</span></li>





<li><a href="percentbigint_sqrt.html" class="refentry">bigint_sqrt</a> &#8212; <span class="refentry-description">bigint square root</span></li>





<li><a href="percentbigint_string.html" class="refentry">bigint_string</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="percentbigint_sum.html" class="refentry">bigint_sum</a> &#8212; <span class="refentry-description">overloading compatibility for bigint matrix sum</span></li>





<li><a href="percentmbigint_abs.html" class="refentry">mbigint_abs</a> &#8212; <span class="refentry-description">overloading  compatibility  abs for mbigint</span></li>





<li><a href="percentmbigint_ceil.html" class="refentry">mbigint_ceil</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (ceil) for mbigint</span></li>





<li><a href="percentmbigint_floor.html" class="refentry">mbigint_floor</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (floor) for mbigint</span></li>





<li><a href="percentmbigint_iconvert.html" class="refentry">mbigint_iconvert</a> &#8212; <span class="refentry-description">convert mbigint to double</span></li>





<li><a href="percentmbigint_int.html" class="refentry">mbigint_int</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (int) for mbigint</span></li>





<li><a href="percentmbigint_length.html" class="refentry">mbigint_length</a> &#8212; <span class="refentry-description">mbigint   length</span></li>





<li><a href="percentmbigint_prod.html" class="refentry">mbigint_prod</a> &#8212; <span class="refentry-description">bigint matrix prod</span></li>





<li><a href="percentmbigint_round.html" class="refentry">mbigint_round</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (round) for mbigint</span></li>





<li><a href="percentmbigint_sign.html" class="refentry">mbigint_sign</a> &#8212; <span class="refentry-description">overloading  compatibility  sign for mbigint</span></li>





<li><a href="percentmbigint_size.html" class="refentry">mbigint_size</a> &#8212; <span class="refentry-description">overloading  compatibility for size for mbigint</span></li>





<li><a href="percentmbigint_string.html" class="refentry">mbigint_string</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="percentmbigint_sum.html" class="refentry">mbigint_sum</a> &#8212; <span class="refentry-description">bigint matrix sum</span></li></ul></li>
<li><a href="section_b2f5081568f952fff79c00589fce90e6.html" class="part">matrix_of_bigint</a>
<ul class="list-chapter"><li><a href="bigint_1_mbigint.html" class="refentry">bigint_1_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &lt; (lower) operator with bigint/mbigint</span></li>





<li><a href="bigint_2_mbigint.html" class="refentry">bigint_2_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &gt; (greater) operator with bigint/mbigint</span></li>





<li><a href="bigint_3_mbigint.html" class="refentry">bigint_3_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator for bigint/mbigint</span></li>





<li><a href="bigint_4_mbigint.html" class="refentry">bigint_4_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≥ (greater or equal) operator with bigint/mbigint</span></li>





<li><a href="bigint_a_mbigint.html" class="refentry">bigint_a_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) for bigint/mbigint</span></li>





<li><a href="bigint_c_mbigint.html" class="refentry">bigint_c_mbigint</a> &#8212; <span class="refentry-description">left line concatenation [,] for  bigint/mbigint</span></li>





<li><a href="bigint_d_mbigint.html" class="refentry">bigint_d_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise divide) with bigint/mbigint</span></li>





<li><a href="bigint_f_mbigint.html" class="refentry">bigint_f_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation [;] for  bigint/mbigint</span></li>





<li><a href="bigint_i_mbigint.html" class="refentry">bigint_i_mbigint</a> &#8212; <span class="refentry-description">insertion operator () for bigint/mbigint</span></li>





<li><a href="bigint_j_mbigint.html" class="refentry">bigint_j_mbigint</a> &#8212; <span class="refentry-description">binary operators .^ (element wise power) with bigint/mbigint</span></li>





<li><a href="bigint_l_mbigint.html" class="refentry">bigint_l_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for operator \ (left divide) with bigint/mbigint</span></li>





<li><a href="bigint_m_mbigint.html" class="refentry">bigint_m_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for  operator * (product) with bigint/mbigint</span></li>





<li><a href="bigint_n_mbigint.html" class="refentry">bigint_n_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &#0034; &lt;&gt;&#0034; (not equal) operator with bigint/mbigint</span></li>





<li><a href="bigint_o_mbigint.html" class="refentry">bigint_o_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for == (equal) operator with bigint/mbigint</span></li>





<li><a href="bigint_p_mbigint.html" class="refentry">bigint_p_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (power) with bigint/mbigint</span></li>





<li><a href="bigint_q_mbigint.html" class="refentry">bigint_q_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .\ (divide) with bigint/mbigint</span></li>





<li><a href="bigint_s_mbigint.html" class="refentry">bigint_s_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) for mbigint</span></li>





<li><a href="bigint_x_mbigint.html" class="refentry">bigint_x_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators .* (element wise product) with bigint/mbigint</span></li>





<li><a href="check_mbigint.html" class="refentry">check_mbigint</a> &#8212; <span class="refentry-description">bigint matrix</span></li>





<li><a href="mbigint.html" class="refentry">mbigint</a> &#8212; <span class="refentry-description">matrix_bigint</span></li>





<li><a href="mbigint2latex.html" class="refentry">mbigint2latex</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="mbigint_0.html" class="refentry">mbigint_0</a> &#8212; <span class="refentry-description">transpose operator .&#0039; for  bigint matrix</span></li>





<li><a href="mbigint_1_bigint.html" class="refentry">mbigint_1_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &lt; (lower) with mbigint/bigint</span></li>





<li><a href="mbigint_1_mbigint.html" class="refentry">mbigint_1_mbigint</a> &#8212; <span class="refentry-description">binary operators &lt; (lower) for mbigint</span></li>





<li><a href="mbigint_1_s.html" class="refentry">mbigint_1_s</a> &#8212; <span class="refentry-description">overloading compatibility for &lt; (lower) operator with mbigint/double</span></li>





<li><a href="mbigint_2_bigint.html" class="refentry">mbigint_2_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &gt; (greater) with mbigint/bigint</span></li>





<li><a href="mbigint_2_mbigint.html" class="refentry">mbigint_2_mbigint</a> &#8212; <span class="refentry-description">binary operators &gt; (greater) for mbigint</span></li>





<li><a href="mbigint_2_s.html" class="refentry">mbigint_2_s</a> &#8212; <span class="refentry-description">overloading compatibility for &gt; (greater) operator with mbigint/double</span></li>





<li><a href="mbigint_3_bigint.html" class="refentry">mbigint_3_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator with mbigint/bigint</span></li>





<li><a href="mbigint_3_mbigint.html" class="refentry">mbigint_3_mbigint</a> &#8212; <span class="refentry-description">binary operators ≤ (lower or equal) for mbigint</span></li>





<li><a href="mbigint_3_s.html" class="refentry">mbigint_3_s</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator with mbigint/double</span></li>





<li><a href="mbigint_4_bigint.html" class="refentry">mbigint_4_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≥ (greater or equal) operator mbigint/bigint</span></li>





<li><a href="mbigint_4_mbigint.html" class="refentry">mbigint_4_mbigint</a> &#8212; <span class="refentry-description">binary operators ≥ (greater or equal) for mbigint</span></li>





<li><a href="mbigint_4_s.html" class="refentry">mbigint_4_s</a> &#8212; <span class="refentry-description">overloading  compatibility for ≥  operator (greater or equal) with mbigint/double</span></li>





<li><a href="mbigint_a_bigint.html" class="refentry">mbigint_a_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) for mbigint/bigint</span></li>





<li><a href="mbigint_a_mbigint.html" class="refentry">mbigint_a_mbigint</a> &#8212; <span class="refentry-description">binary operators + (plus) for mbigint</span></li>





<li><a href="mbigint_a_s.html" class="refentry">mbigint_a_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) with mbigint/double</span></li>





<li><a href="mbigint_c_bigint.html" class="refentry">mbigint_c_bigint</a> &#8212; <span class="refentry-description">line concatenation for  mbigint/bigint</span></li>





<li><a href="mbigint_c_mbigint.html" class="refentry">mbigint_c_mbigint</a> &#8212; <span class="refentry-description">line concatenation for  mbigint</span></li>





<li><a href="mbigint_c_s.html" class="refentry">mbigint_c_s</a> &#8212; <span class="refentry-description">overloading compatibility  for line concatenation with  mbigint/double</span></li>





<li><a href="mbigint_d_bigint.html" class="refentry">mbigint_d_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise right divide) with mbigint/bigint</span></li>





<li><a href="mbigint_d_mbigint.html" class="refentry">mbigint_d_mbigint</a> &#8212; <span class="refentry-description">binary operators ./ (element wise right divide) for mbigint</span></li>





<li><a href="mbigint_d_s.html" class="refentry">mbigint_d_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise right divide) with mbigint/double</span></li>





<li><a href="mbigint_e.html" class="refentry">mbigint_e</a> &#8212; <span class="refentry-description">extraction operator  for  mbigint</span></li>





<li><a href="mbigint_f_bigint.html" class="refentry">mbigint_f_bigint</a> &#8212; <span class="refentry-description">column concatenation for  mbigint/bigint overloading compatibility</span></li>





<li><a href="mbigint_f_mbigint.html" class="refentry">mbigint_f_mbigint</a> &#8212; <span class="refentry-description">column concatenation for  mbigint</span></li>





<li><a href="mbigint_f_s.html" class="refentry">mbigint_f_s</a> &#8212; <span class="refentry-description">overloading compatibility  for column concatenation with  mbigint/double</span></li>





<li><a href="mbigint_i_bigint.html" class="refentry">mbigint_i_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint</span></li>





<li><a href="mbigint_i_mbigint.html" class="refentry">mbigint_i_mbigint</a> &#8212; <span class="refentry-description">insertion operator for mbigint matrix</span></li>





<li><a href="mbigint_i_s.html" class="refentry">mbigint_i_s</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint/double</span></li>





<li><a href="mbigint_j_bigint.html" class="refentry">mbigint_j_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with mbigint/bigint</span></li>





<li><a href="mbigint_j_mbigint.html" class="refentry">mbigint_j_mbigint</a> &#8212; <span class="refentry-description">binary operators .^ (element wise power) for mbigint</span></li>





<li><a href="mbigint_j_s.html" class="refentry">mbigint_j_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (power) with bigint/mbigint</span></li>





<li><a href="mbigint_m_bigint.html" class="refentry">mbigint_m_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators * (product) with mbigint/bigint</span></li>





<li><a href="mbigint_m_mbigint.html" class="refentry">mbigint_m_mbigint</a> &#8212; <span class="refentry-description">binary operators * (product) for mbigint</span></li>





<li><a href="mbigint_m_s.html" class="refentry">mbigint_m_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for * (product) with mbigint/double</span></li>





<li><a href="mbigint_n_bigint.html" class="refentry">mbigint_n_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for &#0034; &lt;&gt;&#0034; (not equal) operator mbigint/bigint</span></li>





<li><a href="mbigint_n_mbigint.html" class="refentry">mbigint_n_mbigint</a> &#8212; <span class="refentry-description">binary &#0034; &lt;&gt;&#0034; (not equal) operator for mbigint</span></li>





<li><a href="mbigint_n_s.html" class="refentry">mbigint_n_s</a> &#8212; <span class="refentry-description">overloading compatibility for &#0034; &lt;&gt;&#0034; (not equal) operator with mbigint/double</span></li>





<li><a href="mbigint_o_bigint.html" class="refentry">mbigint_o_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for == (equal) operator with mbigint/bigint</span></li>





<li><a href="mbigint_o_mbigint.html" class="refentry">mbigint_o_mbigint</a> &#8212; <span class="refentry-description">binary &#0034;==&#0034; equal operator for mbigint</span></li>





<li><a href="mbigint_o_s.html" class="refentry">mbigint_o_s</a> &#8212; <span class="refentry-description">overloading compatibility for == (equal) operator with mbigint/double</span></li>





<li><a href="mbigint_p.html" class="refentry">mbigint_p</a> &#8212; <span class="refentry-description">display bigint matrix</span></li>





<li><a href="mbigint_p_bigint.html" class="refentry">mbigint_p_bigint</a> &#8212; <span class="refentry-description">binary operator ^ (power) for bigint</span></li>





<li><a href="mbigint_p_s.html" class="refentry">mbigint_p_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for #94; ( power) operator with mbigint/double</span></li>





<li><a href="mbigint_q_bigint.html" class="refentry">mbigint_q_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .\ (element wise left divide) with bigint/mbigint</span></li>





<li><a href="mbigint_q_mbigint.html" class="refentry">mbigint_q_mbigint</a> &#8212; <span class="refentry-description">binary operators .\ (element wize right divide) for mbigint</span></li>





<li><a href="mbigint_q_s.html" class="refentry">mbigint_q_s</a> &#8212; <span class="refentry-description">overloading compatibility binary operator .\ (element wise left divide) for mbigint\double</span></li>





<li><a href="mbigint_r_bigint.html" class="refentry">mbigint_r_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators / (right divide) with bigint/mbigint</span></li>





<li><a href="mbigint_r_s.html" class="refentry">mbigint_r_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators / (right divide) with bigint/mbigint</span></li>





<li><a href="mbigint_s.html" class="refentry">mbigint_s</a> &#8212; <span class="refentry-description">unary operator - (minus) for mbigint</span></li>





<li><a href="mbigint_s_bigint.html" class="refentry">mbigint_s_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with mbigint/bigint</span></li>





<li><a href="mbigint_s_mbigint.html" class="refentry">mbigint_s_mbigint</a> &#8212; <span class="refentry-description">binary operator - (minus) for mbigint</span></li>





<li><a href="mbigint_s_s.html" class="refentry">mbigint_s_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with mbigint/double</span></li>





<li><a href="mbigint_t.html" class="refentry">mbigint_t</a> &#8212; <span class="refentry-description">transpose operator .&#0039; for mbigint</span></li>





<li><a href="mbigint_x_bigint.html" class="refentry">mbigint_x_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators .* (element wise product) with mbigint/bigint</span></li>





<li><a href="mbigint_x_mbigint.html" class="refentry">mbigint_x_mbigint</a> &#8212; <span class="refentry-description">binary operators .* (element wise product) for mbigint</span></li>





<li><a href="mbigint_x_s.html" class="refentry">mbigint_x_s</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators * (element wise product) with double/mbigint</span></li>





<li><a href="percentbigint_1_mbigint.html" class="refentry">bigint_1_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &lt; (lower) operator with bigint/mbigint</span></li>





<li><a href="percentbigint_2_mbigint.html" class="refentry">bigint_2_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &gt; (greater) operator with bigint/mbigint</span></li>





<li><a href="percentbigint_3_mbigint.html" class="refentry">bigint_3_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator for bigint/mbigint</span></li>





<li><a href="percentbigint_4_mbigint.html" class="refentry">bigint_4_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≥ (greater or equal) operator with bigint/mbigint</span></li>





<li><a href="percentbigint_a_mbigint.html" class="refentry">bigint_a_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) for bigint/mbigint</span></li>





<li><a href="percentbigint_c_mbigint.html" class="refentry">bigint_c_mbigint</a> &#8212; <span class="refentry-description">left line concatenation [,] for  bigint/mbigint</span></li>





<li><a href="percentbigint_d_mbigint.html" class="refentry">bigint_d_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise divide) with bigint/mbigint</span></li>





<li><a href="percentbigint_f_mbigint.html" class="refentry">bigint_f_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation [;] for  bigint/mbigint</span></li>





<li><a href="percentbigint_i_mbigint.html" class="refentry">bigint_i_mbigint</a> &#8212; <span class="refentry-description">insertion operator () for bigint/mbigint</span></li>





<li><a href="percentbigint_j_mbigint.html" class="refentry">bigint_j_mbigint</a> &#8212; <span class="refentry-description">binary operators .^ (element wise power) with bigint/mbigint</span></li>





<li><a href="percentbigint_l_mbigint.html" class="refentry">bigint_l_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for operator \ (left divide) with bigint/mbigint</span></li>





<li><a href="percentbigint_m_mbigint.html" class="refentry">bigint_m_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for  operator * (product) with bigint/mbigint</span></li>





<li><a href="percentbigint_n_mbigint.html" class="refentry">bigint_n_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &#0034; &lt;&gt;&#0034; (not equal) operator with bigint/mbigint</span></li>





<li><a href="percentbigint_o_mbigint.html" class="refentry">bigint_o_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for == (equal) operator with bigint/mbigint</span></li>





<li><a href="percentbigint_p_mbigint.html" class="refentry">bigint_p_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (power) with bigint/mbigint</span></li>





<li><a href="percentbigint_q_mbigint.html" class="refentry">bigint_q_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .\ (divide) with bigint/mbigint</span></li>





<li><a href="percentbigint_s_mbigint.html" class="refentry">bigint_s_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) for mbigint</span></li>





<li><a href="percentbigint_x_mbigint.html" class="refentry">bigint_x_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators .* (element wise product) with bigint/mbigint</span></li>





<li><a href="percentmbigint_0.html" class="refentry">mbigint_0</a> &#8212; <span class="refentry-description">transpose operator .&#0039; for  bigint matrix</span></li>





<li><a href="percentmbigint_1_bigint.html" class="refentry">mbigint_1_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &lt; (lower) with mbigint/bigint</span></li>





<li><a href="percentmbigint_1_mbigint.html" class="refentry">mbigint_1_mbigint</a> &#8212; <span class="refentry-description">binary operators &lt; (lower) for mbigint</span></li>





<li><a href="percentmbigint_1_s.html" class="refentry">mbigint_1_s</a> &#8212; <span class="refentry-description">overloading compatibility for &lt; (lower) operator with mbigint/double</span></li>





<li><a href="percentmbigint_2_bigint.html" class="refentry">mbigint_2_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &gt; (greater) with mbigint/bigint</span></li>





<li><a href="percentmbigint_2_mbigint.html" class="refentry">mbigint_2_mbigint</a> &#8212; <span class="refentry-description">binary operators &gt; (greater) for mbigint</span></li>





<li><a href="percentmbigint_2_s.html" class="refentry">mbigint_2_s</a> &#8212; <span class="refentry-description">overloading compatibility for &gt; (greater) operator with mbigint/double</span></li>





<li><a href="percentmbigint_3_bigint.html" class="refentry">mbigint_3_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator with mbigint/bigint</span></li>





<li><a href="percentmbigint_3_mbigint.html" class="refentry">mbigint_3_mbigint</a> &#8212; <span class="refentry-description">binary operators ≤ (lower or equal) for mbigint</span></li>





<li><a href="percentmbigint_3_s.html" class="refentry">mbigint_3_s</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator with mbigint/double</span></li>





<li><a href="percentmbigint_4_bigint.html" class="refentry">mbigint_4_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≥ (greater or equal) operator mbigint/bigint</span></li>





<li><a href="percentmbigint_4_mbigint.html" class="refentry">mbigint_4_mbigint</a> &#8212; <span class="refentry-description">binary operators ≥ (greater or equal) for mbigint</span></li>





<li><a href="percentmbigint_4_s.html" class="refentry">mbigint_4_s</a> &#8212; <span class="refentry-description">overloading  compatibility for ≥  operator (greater or equal) with mbigint/double</span></li>





<li><a href="percentmbigint_a_bigint.html" class="refentry">mbigint_a_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) for mbigint/bigint</span></li>





<li><a href="percentmbigint_a_mbigint.html" class="refentry">mbigint_a_mbigint</a> &#8212; <span class="refentry-description">binary operators + (plus) for mbigint</span></li>





<li><a href="percentmbigint_a_s.html" class="refentry">mbigint_a_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) with mbigint/double</span></li>





<li><a href="percentmbigint_c_bigint.html" class="refentry">mbigint_c_bigint</a> &#8212; <span class="refentry-description">line concatenation for  mbigint/bigint</span></li>





<li><a href="percentmbigint_c_mbigint.html" class="refentry">mbigint_c_mbigint</a> &#8212; <span class="refentry-description">line concatenation for  mbigint</span></li>





<li><a href="percentmbigint_c_s.html" class="refentry">mbigint_c_s</a> &#8212; <span class="refentry-description">overloading compatibility  for line concatenation with  mbigint/double</span></li>





<li><a href="percentmbigint_d_bigint.html" class="refentry">mbigint_d_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise right divide) with mbigint/bigint</span></li>





<li><a href="percentmbigint_d_mbigint.html" class="refentry">mbigint_d_mbigint</a> &#8212; <span class="refentry-description">binary operators ./ (element wise right divide) for mbigint</span></li>





<li><a href="percentmbigint_d_s.html" class="refentry">mbigint_d_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise right divide) with mbigint/double</span></li>





<li><a href="percentmbigint_e.html" class="refentry">mbigint_e</a> &#8212; <span class="refentry-description">extraction operator  for  mbigint</span></li>





<li><a href="percentmbigint_f_bigint.html" class="refentry">mbigint_f_bigint</a> &#8212; <span class="refentry-description">column concatenation for  mbigint/bigint overloading compatibility</span></li>





<li><a href="percentmbigint_f_mbigint.html" class="refentry">mbigint_f_mbigint</a> &#8212; <span class="refentry-description">column concatenation for  mbigint</span></li>





<li><a href="percentmbigint_f_s.html" class="refentry">mbigint_f_s</a> &#8212; <span class="refentry-description">overloading compatibility  for column concatenation with  mbigint/double</span></li>





<li><a href="percentmbigint_i_bigint.html" class="refentry">mbigint_i_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint</span></li>





<li><a href="percentmbigint_i_mbigint.html" class="refentry">mbigint_i_mbigint</a> &#8212; <span class="refentry-description">insertion operator for mbigint matrix</span></li>





<li><a href="percentmbigint_i_s.html" class="refentry">mbigint_i_s</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint/double</span></li>





<li><a href="percentmbigint_j_bigint.html" class="refentry">mbigint_j_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with mbigint/bigint</span></li>





<li><a href="percentmbigint_j_mbigint.html" class="refentry">mbigint_j_mbigint</a> &#8212; <span class="refentry-description">binary operators .^ (element wise power) for mbigint</span></li>





<li><a href="percentmbigint_j_s.html" class="refentry">mbigint_j_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (power) with bigint/mbigint</span></li>





<li><a href="percentmbigint_m_bigint.html" class="refentry">mbigint_m_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators * (product) with mbigint/bigint</span></li>





<li><a href="percentmbigint_m_mbigint.html" class="refentry">mbigint_m_mbigint</a> &#8212; <span class="refentry-description">binary operators * (product) for mbigint</span></li>





<li><a href="percentmbigint_m_s.html" class="refentry">mbigint_m_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for * (product) with mbigint/double</span></li>





<li><a href="percentmbigint_n_bigint.html" class="refentry">mbigint_n_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for &#0034; &lt;&gt;&#0034; (not equal) operator mbigint/bigint</span></li>





<li><a href="percentmbigint_n_mbigint.html" class="refentry">mbigint_n_mbigint</a> &#8212; <span class="refentry-description">binary &#0034; &lt;&gt;&#0034; (not equal) operator for mbigint</span></li>





<li><a href="percentmbigint_n_s.html" class="refentry">mbigint_n_s</a> &#8212; <span class="refentry-description">overloading compatibility for &#0034; &lt;&gt;&#0034; (not equal) operator with mbigint/double</span></li>





<li><a href="percentmbigint_o_bigint.html" class="refentry">mbigint_o_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for == (equal) operator with mbigint/bigint</span></li>





<li><a href="percentmbigint_o_mbigint.html" class="refentry">mbigint_o_mbigint</a> &#8212; <span class="refentry-description">binary &#0034;==&#0034; equal operator for mbigint</span></li>





<li><a href="percentmbigint_o_s.html" class="refentry">mbigint_o_s</a> &#8212; <span class="refentry-description">overloading compatibility for == (equal) operator with mbigint/double</span></li>





<li><a href="percentmbigint_p.html" class="refentry">mbigint_p</a> &#8212; <span class="refentry-description">display bigint matrix</span></li>





<li><a href="percentmbigint_p_bigint.html" class="refentry">mbigint_p_bigint</a> &#8212; <span class="refentry-description">binary operator ^ (power) for bigint</span></li>





<li><a href="percentmbigint_p_s.html" class="refentry">mbigint_p_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for #94; ( power) operator with mbigint/double</span></li>





<li><a href="percentmbigint_q_bigint.html" class="refentry">mbigint_q_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .\ (element wise left divide) with bigint/mbigint</span></li>





<li><a href="percentmbigint_q_mbigint.html" class="refentry">mbigint_q_mbigint</a> &#8212; <span class="refentry-description">binary operators .\ (element wize right divide) for mbigint</span></li>





<li><a href="percentmbigint_q_s.html" class="refentry">mbigint_q_s</a> &#8212; <span class="refentry-description">overloading compatibility binary operator .\ (element wise left divide) for mbigint\double</span></li>





<li><a href="percentmbigint_r_bigint.html" class="refentry">mbigint_r_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators / (right divide) with bigint/mbigint</span></li>





<li><a href="percentmbigint_r_s.html" class="refentry">mbigint_r_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators / (right divide) with bigint/mbigint</span></li>





<li><a href="percentmbigint_s.html" class="refentry">mbigint_s</a> &#8212; <span class="refentry-description">unary operator - (minus) for mbigint</span></li>





<li><a href="percentmbigint_s_bigint.html" class="refentry">mbigint_s_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with mbigint/bigint</span></li>





<li><a href="percentmbigint_s_mbigint.html" class="refentry">mbigint_s_mbigint</a> &#8212; <span class="refentry-description">binary operator - (minus) for mbigint</span></li>





<li><a href="percentmbigint_s_s.html" class="refentry">mbigint_s_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with mbigint/double</span></li>





<li><a href="percentmbigint_t.html" class="refentry">mbigint_t</a> &#8212; <span class="refentry-description">transpose operator .&#0039; for mbigint</span></li>





<li><a href="percentmbigint_x_bigint.html" class="refentry">mbigint_x_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators .* (element wise product) with mbigint/bigint</span></li>





<li><a href="percentmbigint_x_mbigint.html" class="refentry">mbigint_x_mbigint</a> &#8212; <span class="refentry-description">binary operators .* (element wise product) for mbigint</span></li>





<li><a href="percentmbigint_x_s.html" class="refentry">mbigint_x_s</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators * (element wise product) with double/mbigint</span></li>





<li><a href="percents_1_mbigint.html" class="refentry">s_1_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &lt; (lower) operator with double mbigint</span></li>





<li><a href="percents_2_mbigint.html" class="refentry">s_2_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &gt; (greater) operator with double/mbigint</span></li>





<li><a href="percents_3_mbigint.html" class="refentry">s_3_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator with double/mbigint</span></li>





<li><a href="percents_4_mbigint.html" class="refentry">s_4_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≥ (greater or equal) operator with double/mbigint</span></li>





<li><a href="percents_a_mbigint.html" class="refentry">s_a_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) with double/mbigint</span></li>





<li><a href="percents_c_mbigint.html" class="refentry">s_c_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for line concatenation for  double/mbigint</span></li>





<li><a href="percents_d_mbigint.html" class="refentry">s_d_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise right divide) with double/mbigint</span></li>





<li><a href="percents_f_mbigint.html" class="refentry">s_f_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation with double/mbigint</span></li>





<li><a href="percents_i_mbigint.html" class="refentry">s_i_mbigint</a> &#8212; <span class="refentry-description">insertion operator for mbigint matrix</span></li>





<li><a href="percents_j_mbigint.html" class="refentry">s_j_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with double/mbigint</span></li>





<li><a href="percents_l_mbigint.html" class="refentry">s_l_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators \ (divide) with double/mbigint</span></li>





<li><a href="percents_m_mbigint.html" class="refentry">s_m_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators * (product) with double/mbigint</span></li>





<li><a href="percents_n_mbigint.html" class="refentry">s_n_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034; &lt;&gt;&#0034; (not equal)with double/mbigint</span></li>





<li><a href="percents_o_mbigint.html" class="refentry">s_o_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034;==&#0034; ( equal)with double/mbigint</span></li>





<li><a href="percents_p_mbigint.html" class="refentry">s_p_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for operators ^ (power) with double/mbigint</span></li>





<li><a href="percents_q_mbigint.html" class="refentry">s_q_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .\ (element wise left divide) with double/mbigint</span></li>





<li><a href="percents_s_mbigint.html" class="refentry">s_s_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with double/mbigint</span></li>





<li><a href="percents_x_mbigint.html" class="refentry">s_x_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &#0034;.*&#0034; (element wise product) with double/mbigint</span></li>





<li><a href="s_1_mbigint.html" class="refentry">s_1_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &lt; (lower) operator with double mbigint</span></li>





<li><a href="s_2_mbigint.html" class="refentry">s_2_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &gt; (greater) operator with double/mbigint</span></li>





<li><a href="s_3_mbigint.html" class="refentry">s_3_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator with double/mbigint</span></li>





<li><a href="s_4_mbigint.html" class="refentry">s_4_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≥ (greater or equal) operator with double/mbigint</span></li>





<li><a href="s_a_mbigint.html" class="refentry">s_a_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) with double/mbigint</span></li>





<li><a href="s_c_mbigint.html" class="refentry">s_c_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for line concatenation for  double/mbigint</span></li>





<li><a href="s_d_mbigint.html" class="refentry">s_d_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise right divide) with double/mbigint</span></li>





<li><a href="s_f_mbigint.html" class="refentry">s_f_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation with double/mbigint</span></li>





<li><a href="s_i_mbigint.html" class="refentry">s_i_mbigint</a> &#8212; <span class="refentry-description">insertion operator for mbigint matrix</span></li>





<li><a href="s_j_mbigint.html" class="refentry">s_j_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with double/mbigint</span></li>





<li><a href="s_l_mbigint.html" class="refentry">s_l_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators \ (divide) with double/mbigint</span></li>





<li><a href="s_m_mbigint.html" class="refentry">s_m_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators * (product) with double/mbigint</span></li>





<li><a href="s_n_mbigint.html" class="refentry">s_n_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034; &lt;&gt;&#0034; (not equal)with double/mbigint</span></li>





<li><a href="s_o_mbigint.html" class="refentry">s_o_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034;==&#0034; ( equal)with double/mbigint</span></li>





<li><a href="s_p_mbigint.html" class="refentry">s_p_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for operators ^ (power) with double/mbigint</span></li>





<li><a href="s_q_mbigint.html" class="refentry">s_q_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .\ (element wise left divide) with double/mbigint</span></li>





<li><a href="s_s_mbigint.html" class="refentry">s_s_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with double/mbigint</span></li>





<li><a href="s_x_mbigint.html" class="refentry">s_x_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &#0034;.*&#0034; (element wise product) with double/mbigint</span></li></ul></li>
<li><a href="section_a71da073f7cdd3df6cb0e424e8849eae.html" class="part">scilab_pdf_help</a>
<ul class="list-chapter"></ul></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	
      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
